Sakoon - Counsellor - Bug #13097

Counsellor list - Status column should be "Approved” Cancelled” , "Blocked"

02/28/2025 03:33 PM - priyanka Sharma

Status: Closed Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/28/2025 04:16 PM - Ritik Rasenia

- Status changed from New to In Progress

done on local but not deployed

#2 - 03/03/2025 10:35 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/03/2025 03:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
